
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>用MySQL建立索引时数据表怎样建立？ / iVAN</title>

    <meta name="description" content="用MySQL建立索引时数据表怎样建立？ 问题描述 用MySQL建立索引时数据表怎样建立? 长度的字符串位置,大致是这样: 字符串 位置 |ABCD| {1.1,1.11,3.6,...} | |BCDC| {1.2,3.7,...} | |CDCD| {1.3,...} | |.... | {...} | (比如:搜索ABCD,返回{1.1,1.11,3.6}) 我打算将固定长度的字符串作为关键字,位置作为数据. 我知道MySQL里的游标逐条处理数据,但是怎么用原始数据建立数据表?需要什么?希望有人指导一下,万分 解决方案 你这个是全">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">用MySQL建立索引时数据表怎样建立？</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<h1>问题描述</h1>
<dl>
<dt>用MySQL建立索引时数据表怎样建立？<br />
        	<b></b>
        </dt>
<dd>
          <br />长度的字符串位置，大致是这样：</p>
<h2>字符串         位置</h2>
<p>|ABCD|     {1.1，1.11,3.6，...}     |<br />
|BCDC|     {1.2,3.7，...}               |<br />
|CDCD|    {1.3，...}                     |</p>
<h2>|....      |     {...}                             |</h2>
<p>（比如：搜索ABCD，返回{1.1，1.11,3.6}）<br />
我打算将固定长度的字符串作为关键字，位置作为数据。<br />
我知道MySQL里的游标逐条处理数据,但是怎么用原始数据建立数据表？需要什么？希望有人指导一下，万分</p>
</dd>
</dl>
<h1>解决方案</h1>
<p>你这个是全文索引，或者叫倒排索引，具体google下我说的关键字。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 16:05:01</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e7%b4%a2%e5%bc%95/" title="索引">索引</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>用MySQL建立索引时数据表怎样建立？的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwnRVOp.html" rel="bookmark">MySQL快速复制数据库数据表的方法&lowbar;Mysql</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				某些时候,例如为了搭建一个测试环境,或者克隆一个网站,需要复制一个已存在的mysql数据库.使用以下方法,可以非常简单地实现. 假设已经存在的数据库名字叫db1,想要复制一份,命名为newdb.步骤如下: 1. 首先创建新的数据库newdb #mysql -u root -ppassword mysql&gt;CREATE DATABASE `newdb` DEFAULT CHARACTER SET UTF8 COLLATE UTF8_GENERAL_CI; 2. 使用mysqldump及mysql的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOnA38p.html" rel="bookmark">mysql创建索引时如何考虑order by查询</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				给表加索引时,其中一些查询会用到order by ,group by之类的,在低版本(有ICP之前版本)中可能会遇到一种情况,where查询用到索引,那么order by就无法用到索引,当然我们可以创建联合索引,那么什么情况下创建联合索引是有效的呢?可以通过explain 看order by是否有file sort,where是否使用到了索引. 那么order by 如何避免file sort,之后的索引应该如何创建,在这里做下总结:1.根据索引查询数据后,是否还需要排序,如果需要就会产生fil			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bod2jEM.html" rel="bookmark">mysql不同数据库不同数据表导入数据&lowbar;Mysql</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				背景 现在我有这么一个需求: 数据库A的user表需要导入到数据库B的account表 user表字段:uid,username,email,password,regdate,salt account表字段:id,name,email,password,type,salt 导入的字段只有username,email,password,salt,并且regdate需要符合某个条件 下面分几种情况来写sql,主要区分insert into和replace into 情况 导入的数据在B库的表中完全不			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pXKRdLM.html" rel="bookmark">MySQL创建和删除数据表的命令及语法详解&lowbar;Mysql</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				创建数据表创建MySQL数据表需要以下信息: 表名 表字段名 定义每个表字段 语法 以下为创建MySQL数据表的SQL通用语法: CREATE TABLE table_name (column_name column_type); 以下例子中我们将在 TUTORIALS 数据库中创建数据表tutorials_tbl: tutorials_tbl( tutorial_id INT NOT NULL AUTO_INCREMENT, tutorial_title VARCHAR(100) NOT NU			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bKqBDnp.html" rel="bookmark">mysql中数据库与数据表编码格式的查看、创建及修改&lowbar;Mysql</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.查看数据库编码格式 mysql&gt; show variables like 'character_set_database'; 二.查看数据表的编码格式 mysql&gt; show create table &lt;表名&gt;; 三.创建数据库时指定数据库的字符集 mysql&gt;create database &lt;数据库名&gt; character set utf8; 四.创建数据表时指定数据表的编码格式 create table tb_books ( name varchar(45			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b2W3RVM.html" rel="bookmark">MySQL命令导入导出数据表记录的方法（select load data）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  MySQL数据库导入导出命令比较常见的的是使用mysqldump source这两个命令.本篇文章分享一种不一样的,更快捷方便的导入导出数据的方法. (1)导出数据 a.使用默认的路径 select * from 数据表名 into outfile '文本名.txt'; 示例: /*将phpernote表中的数据导出并保存到C盘目录,另存为phpernote.txt文件*/ select * from phpernote into outfile 'c:＼phpernote.txt'; b.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/xp8BDNb.html" rel="bookmark">如何用PHP的页面备份、恢复Mysql数据库中的数据表</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				mysql|备份|恢复|数据|数据库|页面 &lt;?           //备份数据       $i   =   0;       $crlf=&quot;\r\n&quot;;       $dbname=&quot;xgtqr&quot;;       global     $dbconn;       $dbconn   =   mysql_connect(&quot;localhost&quot;,&quot;root&quot;,&quot;root&quot;);       $db  			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M1RokKp.html" rel="bookmark">MySQL数据库中拷贝数据表的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  在 MySQL 中拷贝表,将 old_table 表拷贝为 new_table 表. 1. 不拷贝表数据,只拷贝结构. CREATE TABLE new_table LIKE old_table 2. 通过 SELECT 查询来拷贝,new_table 表会丢失主键.索引等信息. 引用 CREATE TABLE new_table AS ( SELECT * FROM old_table ) 3. 完全拷贝表 CREATE TABLE new_table LIKE old_table; IN			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MAVx9Qp.html" rel="bookmark">获取 mysql 当前数据库所有数据表</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				function list_tables($database) {     $rs = mysql_list_tables($database);     $tables = array();     while ($row = mysql_fetch_row($rs)) {         $tables[] = $row[0];     }     mysql_free_result($rs);     return $tables; } $database='';//数据库名 $optio			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9zeZoOb.html" rel="bookmark" class="title">Photoshop网页设计实例&colon;绘制干净的网格布局</a>
					<div>
						今天,我将介绍如何创建一个干净的网络布局.一个漂亮的背景.开门见山,咱直接切入正题吧,菇凉帅哥们有兴趣的话,可以打开PS跟着做哟. 开始设置的文件 打开一个新的文档:外形尺寸1200×1640像素,分 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Nz7mL5M.html" rel="bookmark" class="title">ASP&period;NET2&period;0的新特性&colon;将一个 ASP&period;NET 网页发送到另一页之方法</a>
					<div>
						asp.net|网页 一:实现IButtonControl接口的所有控件都可以传送页面: 比如: Button.LinkButton 或 ImageButton 设置如下: &lt;asp:Butto ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/wzVA0Dp.html" rel="bookmark" class="title">教你如何使用PHP在线生成PDF文件</a>
					<div>
						什么是FPDF? FPDF is a PHP class which allows to generate PDF files with pure PHP, that is to say withou ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPNKXqb.html" rel="bookmark" class="title">ASP&period;NET MVC入门 10、Action Filter与内置的Filter实现&lpar;实例-防盗链&rpar;</a>
					<div>
						前一篇中我们已经了解了Action Filter与内置的Filter实现,现在我们就来 写一个实例.就写一个防盗链的Filter吧. 首先继承自FilterAttribute 类同时实现IAction ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlR1ZRz.html" rel="bookmark" class="title">Oracle 11g透明数据加密安全特性解析</a>
					<div>
						升级大对象(Large Object,即LOB)存储能力的关键原因是在Oracle 11g中数据安全需求越来越高,本文主要是研究如何扩充对LOB和表空间的透明数据加密(Transparent Data ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJ7xe2b.html" rel="bookmark" class="title">谈谈多线程的思维方式</a>
					<div>
						前段时间仔细看过些关于多线程方面的资料,项目中用到线程的地方也不少,可是,当看了Jeffrey的一篇关于锁的文章后,发现自己虽然一直都在使用多线程,但是缺少了做多线程编程需要的思维!所以想从Jeffr ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3Nm4Az.html" rel="bookmark" class="title">PS入门必学十招</a>
					<div>
						Adobe Photoshop是目前最流行的平面设计软件之一.可以说,只要你接触平面设计,那么无论早晚,你都要和它打交道.关于Photoshop,要说的实在太多太多,但不论你想让它成为你的左膀右臂,或 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd72QXM.html" rel="bookmark" class="title">分析宽带路由器应用</a>
					<div>
						目前宽带路由器的应用很广泛,同时市场需求也在不断的增多,于是我研究了一下宽带路由器在实际应用中的一些小的技巧,在这里拿出来和大家分享一下,希望对大家有用.很多人都想制作属于自己的网站,最开始的时候上图 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxPAyyM.html" rel="bookmark" class="title">虚拟机怎么安装windows xp系统</a>
					<div>
						 虚拟机怎么安装windows xp系统            将安装好的虚拟机打开,文件-&gt;新建虚拟机如图. 选择&quot;标准&quot;点击&quot;下一步&quot;. 选择&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnxk9ob.html" rel="bookmark" class="title">重拾热情之：网页重构都在做什么</a>
					<div>
						这个标题目的很简单,就是为了让我们这些日复一日埋头码页面的网页重构工作者,重拾面对这个我们所热爱的行业的热情;检视经常被我们在繁琐的工作中忽略的初级错误;以新人的眼光和态度迸发热情认真对待每一个页面. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqLldOb.html" rel="bookmark" class="title">360电脑门诊轻松找回丢失的系统图标</a>
					<div>
						电脑桌面出现陌生图标且无法删除.一点浏览器图标就弹出乱七八糟的网页.快捷方式图标显示不正常.我的电脑及回收站等系统图标消失不见--这些电脑图标异常症状始终困扰着诸多网民.为此,360安全卫士独家推出了 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkGPlwp.html" rel="bookmark" class="title">如何为U盘添加安全使用权限？</a>
					<div>
						  现在U盘使用越来越广泛,今天教大家利用NTFS文件权限打造安全u盘.利用NTFS文件管理权限来打造安全U盘操作步骤如下: 一.首先将我们的U盘建立为个文件夹目录:系统.工作.TMP,重要文件保存在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkGrdwp.html" rel="bookmark" class="title">【译】UI 的黑暗面！暗色背景的优势</a>
					<div>
						本文讲的是[译]UI 的黑暗面!暗色背景的优势, 在用户界面的背景中是否选择使用暗色调依然是一个具有高度争议的问题.毋庸置疑,这个问题是很实际的:选择一个合适的背景在所有的产品功效上都起着至关重要的作 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr36v1p.html" rel="bookmark" class="title">手机实名制不是一劳永逸的防火墙</a>
					<div>
						马上就到了9月1日,应该是新生入学的日子,也是号称要全中国手机实名制的发端.这几天,媒体报道很多,特别是央视,对手机实名制采取了明察暗访多种手段来获取运营商的执行情况.     我是赞成手机实名制的, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGA8eeM.html" rel="bookmark" class="title">&lbrack;收藏学习&rsqb;关于Linux服务器时间同步nptdate</a>
					<div>
						centos下的ntp的安装和配置 2009-07-13 10:17 安装yum install ntp 配置文件 /etc/ntp.confrestrict default kod nomodify ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4N1eNM.html" rel="bookmark" class="title">基于ANTLR语法树编写解释引擎最佳实践</a>
					<div>
						Tiny模板引擎的实现方式原来是采用的编译方式,最近发生了一些问题,因此我觉得有必要把编译方式调整为解释方式,为此就开始了此次实现活动. 编译方式存在的问题 当时采用编译方式,主要是考虑到编译方式在运 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkwYl7p.html" rel="bookmark" class="title">购物车怎么写</a>
					<div>
						问题描述 购物车的代码怎么写请大家帮我.... 解决方案 解决方案二://物品类publicclassStore{privateintid;privatestringname;privatefloat ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV0dnBM.html" rel="bookmark" class="title">C&num; 提取特定字符串之后的字符串 急急急</a>
					<div>
						问题描述 上次设置密码2012/9/10上午08:43密码到期2013/9/10上午08:43密码可更改2012/9/10上午08:43需要密码YES上面的文本是CMD中输出的,我已经放入string ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDeglKb.html" rel="bookmark" class="title">OPPO R9 plus手机怎么把文件导入电脑&quest;</a>
					<div>
						OPPO R9plus怎么把文件导入电脑? 在手机中我们找到桌面中的[文件管理]选项进入之后找到[远程管理]选项打开进入,如下所示. 保证手机和电脑在同一路由器网络下,点击[启动服务]如一所示. 在电 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0nN8Pz.html" rel="bookmark" class="title">利用硬链接和truncate降低drop table对线上环境的影响</a>
					<div>
						作者简介 肖鹏 微博研发中心数据库技术负责人,主要负责微博数据库(MySQL/Reids/HBase/Memcached)相关的业务保障,性能优化,架构设计以及周边的自动化系统建设.10年互联网数据库 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/baBkBgM.html" rel="bookmark" class="title">遍历数据是map类型的list集合出问题了</a>
					<div>
						问题描述 遍历数据是map类型的list集合出问题了 我从数据库获得了list,转换成json格式是这个. 控制台上打出是这个形式: [{&quot;name&quot;:&quot;羊毛衫&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7xD2qb.html" rel="bookmark" class="title">Linux字符设备驱动程序总结（一）</a>
					<div>
						在这之前我们已经把字符设备驱动框架和模型,包括一些机制我们都讲的非常清楚了,在这里我在给大家总结一下. 首先大家理解几个概念,像物理地址和虚拟地址,IO映射和内存映射,操作IO我总结了有以下三种方法: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRNgrxM.html" rel="bookmark" class="title">自己初次搭的JSP网站，传到SAE上时好时坏，报错是加载不成功，什么原因？</a>
					<div>
						问题描述 看视频一步一步搭的爬虫网站,爬取的是新闻网站的新闻:网址是:http://jugg1024.sinaapp.com/之前我是用java写的程序,调用了一个外接的jar包,叫HTMLParse ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b22XjZb.html" rel="bookmark" class="title">CentOS 6&period;4系统MySQL主从复制基本配置实践</a>
					<div>
						对于MySQL数据库一般用途的主从复制,可以实现数据的备份(如果希望在主节点失效后,能够使从节点自动接管,就需要更加复杂的配置,这里暂时先不考虑),如果主节点出现硬件故障,数据库服务器可以直接手动切换 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/baBVwPM.html" rel="bookmark" class="title">《Python参考手册（第4版&bull;修订版）》&mdash;&mdash;1&period;17　获得帮助</a>
					<div>
						1.17 获得帮助 使用Python时,有几个快速获取可用信息的来源.首先,以交互模式运行Python时,可以使用help()命令获得有关内置模块和Python其他方面的信息.单独输入help()将获 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOnaE8p.html" rel="bookmark" class="title">Bill Gurley最近提出互联网行业的烧钱速度获得了广泛好评</a>
					<div>
						摘要: Bill Gurley最近提出互联网行业的烧钱速度获得了广泛好评,Fred Wilson甚至还提出:烧钱的速度就是衡量科技泡沫的有力标准.投资人James Wise则思考:我们如何不用烧那么多 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDkw16p.html" rel="bookmark" class="title">java实现http的Post、Get、代理访问请求&lowbar;java</a>
					<div>
						本文实例讲解了java实现http的Post.Get.代理访问请求的详细代码片段,分享给大家供大家参考,具体内容如下 package com.snowfigure.kits.net; import j ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdmKWNz.html" rel="bookmark" class="title">查找iframe里元素的方法可传参&lowbar;jquery</a>
					<div>
						复制代码 代码如下: //查找iframe里面的元素 function FindObject(ss) { var o = null; o = $(window.frames[&quot;main&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKqr97p.html" rel="bookmark" class="title">别让存储成为鸡肋，谈谈混合云时代的存储管理</a>
					<div>
						[51CTO.com原创稿件]公有云虽好,但并不适合所有用户,特别是那些对数据主权和控制权不愿撒手的传统企业.私有云虽相对安全,但成本过高,并不适合中小型企业和初创公司.混合云的出现,很好的解决了这些 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MR1x68b.html" rel="bookmark" class="title">arcgis server-关于Arcgis server的发布服务问题</a>
					<div>
						问题描述 关于Arcgis server的发布服务问题 请教大神,请问用arcgisserver发布好的服务能重命名吗? 解决方案 可以,但是客户端也要更改,比较麻烦哦					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.029 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
